/*--- Avanquest WebEasy Page Style ---*/


.cc406              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc407              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc408              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc409              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc410              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc411              { /* Common */
	font            : bold 14pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e37             {
	font            : 15pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             :1101.75pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
div#e36             { /* Back to Travels */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  32.25pt;
	top             :1102.50pt;
	width           : 119.25pt;
	height          :  10.50pt;
	}
a#a36               { /* Back to Travels */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e35             { /* Tologa Bay, longest pier... */
	background-color: #163b43;
	position        : absolute;
	left            :  32.25pt;
	top             : 482.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e34             { /* Pauanui housing canals  */
	background-color: #163b43;
	position        : absolute;
	left            : 707.25pt;
	top             : 482.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e33            { /* images/rovon_new069015.j... */
	background      : transparent url(images/rovon_new069015.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             : 498.00pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e32             { /* Monster mining truck at ... */
	background-color: #163b43;
	position        : absolute;
	left            : 708.00pt;
	top             : 675.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e31            { /* images/rovon_new069014.j... */
	background      : transparent url(images/rovon_new069014.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 304.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e30            { /* images/rovon_new069013.j... */
	background      : transparent url(images/rovon_new069013.jpg) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             : 304.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e29            { /* images/rovon_new069012.g... */
	background      : transparent url(images/rovon_new069012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1001.25pt;
	height          :  63.00pt;
	}
div#e28             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  39.75pt;
	width           :1002.00pt;
	height          :  24.00pt;
	}
div#e27             { /* New Zealand */
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e26             { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  26.25pt;
	top             :  43.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a26               { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Back to New Zealand main */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 198.75pt;
	top             :  43.50pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
a#a25               { /* Back to New Zealand main */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e24            { /* images/rovon_new069011.g... */
	background      : transparent url(images/rovon_new069011.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  73.50pt;
	width           : 630.00pt;
	height          : 133.50pt;
	}
div#e23             { /* <FONT color="#ffffff" fa... */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.00pt;
	width           : 611.25pt;
	height          :  74.25pt;
	}
span#e22            { /* images/rovon_new069010.j... */
	background      : transparent url(images/rovon_new069010.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 303.75pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e21            { /* images/rovon_new069009.j... */
	background      : transparent url(images/rovon_new069009.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 497.25pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e20            { /* images/rovon_new069008.j... */
	background      : transparent url(images/rovon_new069008.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 497.25pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e19             { /* Hot Water Beach - water'... */
	background-color: #163b43;
	position        : absolute;
	left            : 373.50pt;
	top             : 482.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e18             { /* Walking to the top of Mt... */
	background-color: #163b43;
	position        : absolute;
	left            :  33.75pt;
	top             : 675.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e17             { /* Waihi open pit goldmine  */
	background-color: #163b43;
	position        : absolute;
	left            : 370.50pt;
	top             : 675.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e16            { /* images/rovon_new069007.j... */
	background      : transparent url(images/rovon_new069007.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             : 689.25pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e15             { /* Thames marina (boat grav... */
	background-color: #163b43;
	position        : absolute;
	left            : 708.75pt;
	top             : 866.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e14            { /* images/rovon_new069006.j... */
	background      : transparent url(images/rovon_new069006.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 688.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e13            { /* images/rovon_new069005.j... */
	background      : transparent url(images/rovon_new069005.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 688.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e12             { /* View of Coromandel */
	background-color: #163b43;
	position        : absolute;
	left            :  36.75pt;
	top             : 866.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e11             { /* Shelly Beach, Coromandel */
	background-color: #163b43;
	position        : absolute;
	left            : 371.25pt;
	top             : 866.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e10             { /* Back to NZ Motorhome Tri... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             :  43.50pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
a#a10               { /* Back to NZ Motorhome Tri... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e9              { /* images/rovon_new069004.j... */
	position        : absolute;
	left            : 752.25pt;
	top             :  66.00pt;
	width           : 146.25pt;
	height          : 217.50pt;
	}
div#e8              { /* Our route, click on map ... */
	background-color: #163b43;
	position        : absolute;
	left            : 706.50pt;
	top             : 282.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e7             { /* images/rovon_new069003.j... */
	background      : transparent url(images/rovon_new069003.jpg) no-repeat top left;
	position        : absolute;
	left            : 709.50pt;
	top             : 885.75pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e6              { /* Hobbitt Village while fi... */
	background-color: #163b43;
	position        : absolute;
	left            : 709.50pt;
	top             :1062.75pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e5             { /* images/rovon_new069002.j... */
	background      : transparent url(images/rovon_new069002.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 885.00pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e4             { /* images/rovon_new069001.j... */
	background      : transparent url(images/rovon_new069001.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 885.00pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e3              { /* Driving Creek Railway, n... */
	background-color: #163b43;
	position        : absolute;
	left            :  37.50pt;
	top             :1062.75pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e2              { /* Hobbitt Village (2008)  */
	background-color: #163b43;
	position        : absolute;
	left            : 372.00pt;
	top             :1062.75pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e1              { /* 2008 North Island, Eastl... */
	position        : absolute;
	left            : 219.00pt;
	top             :  14.25pt;
	width           : 378.00pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
